# V1ServiceAccountSubject

ServiceAccountSubject holds detailed information for service-account-kind subject.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | &#x60;name&#x60; is the name of matching ServiceAccount objects, or \&quot;*\&quot; to match regardless of name. Required. | 
**namespace** | **str** | &#x60;namespace&#x60; is the namespace of matching ServiceAccount objects. Required. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


